
From: Pavel Machek <pavel@ucw.cz>

Coding style document is not consistent with itself on whether there
should be space after ","... This makes it standardize on ", " option.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/CodingStyle |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN Documentation/CodingStyle~coding-style-do_thisab-vs-do_thisa-b Documentation/CodingStyle
--- 25/Documentation/CodingStyle~coding-style-do_thisab-vs-do_thisa-b	Tue Aug 17 15:07:03 2004
+++ 25-akpm/Documentation/CodingStyle	Tue Aug 17 15:07:03 2004
@@ -356,10 +356,10 @@ Generally, inline functions are preferab
 
 Macros with multiple statements should be enclosed in a do - while block:
 
-#define macrofun(a,b,c) 			\
+#define macrofun(a, b, c) 			\
 	do {					\
 		if (a == 5)			\
-			do_this(b,c);		\
+			do_this(b, c);		\
 	} while (0)
 
 Things to avoid when using macros:
_
